cURL
curl --request PUT \ --url https://mock-api.cevro.ai/v1/players/{playerId} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --header 'X-Session-ID: <x-session-id>' \ --data ' { "phone": "+49 174 1234567", "affiliate_name": "AffCo Direct", "blocked": false, "settings": { "marketing_email_subscription": true, "email_validation": true, "marketing_sms_subscription": true, "sms_validation": true, "want_bonus": true } } '
{ "success": true, "message": "<string>", "transaction_id": "<string>" }
Documentation IndexFetch the complete documentation index at: https://setup.cevro.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://setup.cevro.ai/llms.txt
Use this file to discover all available pages before exploring further.
API Bearer token. For this demo, any non-empty string is accepted.
"+49 174 1234567"
"AffCo Direct"
false
Show child attributes
Player profile updated successfully
Was this page helpful?